Bug 158777

Summary: [maintainer-update] editors/le to 1.14.6
Product: Ports & Packages Reporter: Ryan Steinmetz <rpsfa>
Component: Individual Port(s)Assignee: Ryan Steinmetz <zi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Ryan Steinmetz 2011-07-10 22:00:21 UTC
-Update to 1.14.6
-Pacify portlint(1)

===================================
* support comment-line operation for html, css.
* display a better status when selecting a file.

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2011-07-11 15:38:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2011-07-17 12:41:45 UTC
Responsible Changed
From-To: wxs->zi

Taking the PRs I originally submitted.
Comment 3 dfilter service freebsd_committer 2011-07-17 18:19:40 UTC
zi          2011-07-17 17:19:32 UTC

  FreeBSD ports repository

  Modified files:
    editors/le           Makefile distinfo 
  Log:
  -Update to 1.14.6
  -Pacify portlint(1)
  
  PR:             ports/158777
  Submitted by:   rpsfa@rit.edu (me)
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.46      +3 -3      ports/editors/le/Makefile
  1.33      +2 -2      ports/editors/le/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ryan Steinmetz freebsd_committer freebsd_triage 2011-07-17 18:20:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!